#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 descriptive
version:              0.9.5
visibility:           public
id:                   descriptive-0.9.5-1l92Z8Y2TSjCNTBVOQiWwl
key:                  descriptive-0.9.5-1l92Z8Y2TSjCNTBVOQiWwl
license:              BSD-3-Clause
copyright:            2015 Chris Done
maintainer:           chrisdone@gmail.com
author:               Chris Done
stability:            Experimental
homepage:             https://github.com/chrisdone/descriptive
synopsis:
    Self-describing consumers/parsers; forms, cmd-line args, JSON, etc.

description:
    Self-describing consumers/parsers. See the README.md for more information. It is currently EXPERIMENTAL.

category:             Parsing
abi:                  8655868e2cfcc101a9f77730e2de6f23
exposed:              True
exposed-modules:
    Descriptive Descriptive.Char Descriptive.Form Descriptive.Formlet
    Descriptive.JSON Descriptive.Options

hidden-modules:       Descriptive.Internal
import-dirs:          /usr/lib/ghc-9.0.2/site-local/descriptive-0.9.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/descriptive-0.9.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-descriptive
hs-libraries:         HSdescriptive-0.9.5-1l92Z8Y2TSjCNTBVOQiWwl
depends:
    aeson-1.5.6.0-2qjjmnAKexuB7sng1Bw4lo base-4.15.1.0
    bifunctors-5.5.12-5P5be0Nxfrq2eektliYGx0 containers-0.6.4.1
    mtl-2.2.2 scientific-0.3.7.0-FYeHmde7xzlEgYl8NcWZ19 text-1.2.5.0
    transformers-0.5.6.2 vector-0.12.3.1-IW8bpHdTmVFCpd7YXsgtBR

haddock-interfaces:   /usr/share/doc/haskell-descriptive/html/descriptive.haddock
haddock-html:         /usr/share/doc/haskell-descriptive/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

